﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
h2 {
	font-size: 18px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1395px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 102px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 539px;
	top: 713px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1122px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.L_column {
	position: absolute;
	width: 304px;
	height: 960px;
	left: 4px;
	top: 20px;
}
.break_line {
	position: absolute;
	left: 313px;
	width: 2px;
	height: 1025px;
	top: 12px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.R_column {
	position: absolute;
	width: 295px;
	height: 903px;
	left: 321px;
	top: 20px;
}
.col_line18 {
	position: absolute;
	width: 280px;
	height: 2px;
	left: 10px;
	top: 650px;
	background-color: #000000;
}
.col_line19 {
	position: absolute;
	width: 290px;
	height: 2px;
	top: 875px;
	left: 10px;
	background-color: #000000;
}
.col_line20 {
	position: absolute;
	width: 275px;
	height: 2px;
	top: 360px;
	left: 10px;
	background-color: #000000;
}
.contact_us2 {
	position: absolute;
	width: 129px;
	height: 19px;
	top: 420px;
	left: 7px;
	background-image: url('../images/contactitle.gif');
	background-repeat: no-repeat;
}
.col_line21 {
	position: absolute;
	width: 280px;
	height: 2px;
	left: 10px;
	top: 875px;
	background-color: #000000;
}
.company_a {
	position: absolute;
	width: 300px;
	height: 50px;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	display: block;
	text-align: center;
}
.offer {
	position: absolute;
	width: 300px;
	height: 20px;
	top: 105px;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.newsletter-text {
	position: absolute;
	width: 298px;
	height: 46px;
	top: 898px;
	left: 6px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #CC0000;
}
.join-newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 290px;
	height: 115px;
	top: 964px;
	margin-left: 5px;
}
.text-box{
	text-align: center;
	margin-left: 63px;
	margin-bottom: 0px;
}
.form-base{
	width: 160px;
	background-color: #FFFFFF;
}
form{
	margin-bottom: 3px;
	background-color: #FFFFFF;
	margin-right: 5px;
	float: right;
	margin-top: 3px;
	font-weight: bold;
	color: #006699;
	font-family: Arial;
	font-size: 16px;
}
form img{
	float: right;
	padding-top: 5px;
}
.safesubscribe{
	padding-top: 5px;
	text-align: center;
}
.trust{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
}
.people1 {
	position: absolute;
	width: 284px;
	height: 50px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-align: center;
	display: block;
}
.people {
	position: absolute;
	width: 300px;
	height: 20px;
	top: 105px;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.disposal {
	position: absolute;
	width: 290px;
	height: 25px;
	top: 680px;
	left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.copy36 {
	position: absolute;
	width: 286px;
	left: 6px;
	height: 105px;
	top: 735px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.copy37 {
	position: absolute;
	width: 287px;
	left: 7px;
	height: 180px;
	top: 137px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.copy53 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 286px;
	height: 485px;
	top: 137px;
	left: 6px;
}
.mark44 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 473px;
	left: 15px;
}
.match44 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 45px;
	top: 463px;
	left: 50px;
}
.mark45 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 530px;
	left: 15px;
}
.match45 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 20px;
	left: 50px;
	top: 535px;
}
.mark46 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 585px;
}
.match46 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 20px;
	left: 50px;
	top: 589px;
}
.mark47 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 646px;
}
.match47 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 35px;
	left: 50px;
	top: 643px;
}
.mark48 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 722px;
}
.match48 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 245px;
	height: 60px;
	top: 703px;
	left: 50px;
}
.mark49 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 798px;
}
.match49 {
	position: absolute;
	width: 235px;
	height: 45px;
	left: 50px;
	top: 793px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#head_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.copy38 {
	position: absolute;
	width: 286px;
	left: 6px;
	height: 90px;
	top: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1265px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1330px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 543px;
	top: 726px;
	left: 50px;
	background-color: #FF0000;
}
